archiva-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brett Porter <br...@apache.org>
Subject Re: Is Archiva compatible with Maven 3?
Date Mon, 14 Feb 2011 22:00:25 GMT
Same thing - it is compatible.

That's a good point, we should change that to be clear.

On 15/02/2011, at 3:25 AM, javaman501 wrote:

> 
> I have been using Archiva with Maven 2.2.1.  We wanted to upgrade to Maven 3. 
> I noticed on Archiva that when I add a managed repository, I have a choice
> between "Maven 1.x Repository" and "Maven 2.x Repository".   Is there
> supposed to be a "Maven 3.x Repository" in a later version of Archiva?  Or
> is it the case that a Maven 2.x Repository is simply the same thing as a
> Maven 3.x repository?
> -- 
> View this message in context: http://old.nabble.com/Is-Archiva-compatible-with-Maven-3--tp30923282p30923282.html
> Sent from the archiva-users mailing list archive at Nabble.com.
> 

--
Brett Porter
brett@apache.org
http://brettporter.wordpress.com/
http://au.linkedin.com/in/brettporter





Mime
View raw message